Subject: Cool'Eh Magazine Placement
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Thu, 23 Jul 2009 10:12:12 -0700

http://coolehmag.com/frontEnd/livres.php?i=47

 
THE WACKY WORLD OF LAWS
AUTHOR: JEFFREY ISAAC
Publisher: Lawyer In Blue Jeans Group
ISBN-10: 0578016125
Paperback: 196 pages

Thou Shalt Not
words: TERESA DEL VAL

Jeff Isaac's book The Wacky World of Laws, is an amusing compilation of bizarre legal statutes and court rulings throughout these United States. Isaac is a practicing lawyer and radio/T.V. personality in California, who has made a career out of legal advice aimed at the proverbial "common man". COOL'EH read his book and then caught up with the "Lawyer in Blue Jeans" for a quick interview.  

. In Boise, Idaho fishing from a camel or giraffe's back is illegal
. In Massachusetts tomatoes are not allowed in clam chowder
. In Portland, Oregon people may not whistle underwater
. In Nebraska, if a child burps during church, his parent may be arrested
. In Norco, California it is not permissible to carry a fish into a bar
. In Wyoming you may not take a picture of a rabbit from January to April without an official permit
. In Los Angeles, California it's illegal for a man to beat his wife with a strap wider than 2 inches without her consent
. In Nebraska doughnut holes may not be sold 
. In Texas, when two trains meet each other at a railroad crossing each shall come to a full stop, and neither shall proceed until the other has gone 
. In West Virginia no children may attend school with their breath smelling of "wild onions" 
. In California it is forbidden to spit on the ground within 5 feet of another person
. In New Jersey it is illegal to slurp soup
. In Los Angeles it is against the law to complain through the mail that a hotel has cockroaches, even if it is true
. In Ventura, California it is illegal to make "ugly faces" at dogs that are found "freely roaming the community"
. In Oregon drivers must yield to pedestrians who are standing on the sidewalk

What intrigued you to research all these weird laws?

Well I do this on regular television, both locally here in Southern California and Nationally and I do wacky case of the week and spread wacky laws here and there on my radio show as well as consumer laws that are applicable so it just kind of lightens the legal profession a bit because people tend to get intimidated and get you know, kind of ticked off at lawyers and this way people can feel a bit more connected.

What lead you to create a book about all these laws?

Well, because people like it. I get calls all the time on my talk radio show and people will stop me at the store and on the street and say 'What's the wacky law this week?' So I figure this would be a great opportunity to let people enjoy a little bit and have fun and sit around to tell them lawyer jokes to enjoy some of the crazy laws out there that are pretty intriguing. 

Is there one law that you came across where you just stopped and asked yourself 'Are you serious?'

No, there's a ton of them [laughs] There is so many that I could not even say which one is the most insane because they just become, as you read them they become, almost more crazy as you go through them.

Yeah my city actually came up, Santa Ana, California and it said No Swimming On Dry land and that was like are you kidding me?

Yeah, sometimes I forget at which state is which or which city but there's one in there that's prevalent that states your not allowed to whistle under water, I'm not sure I know how to do that but maybe there is a way.

Were there any laws you came across that at first seemed ridiculous but then turned out to have a good explanation. Or failing that, any where the explanation at least made sense at the time the law was enacted or where you uncovered reasoning behind the law that proved interesting?

That is actually the case with many of the laws in the book. While the actual law often makes sense, it's the literal interpretations and extrapolations that are funny and "wacky." Take this example:
 
Don't leave your unattended horse in a no parking zone.

This seems silly on the face of it. So, who would leave a horse in a no parking zone? However, when you look at it, it makes some sense. This is one of those laws which was passed to deal with the changing nature of society. As more people got cars, and fewer people drove buggies or rode horses, laws were passed specifically for motorized vehicles. People riding horses did not feel obliged to obey "car laws." They would hitch their horse in a no parking zone because they were not really "parking." To address this technicality, they added not leaving your horse in a no parking zone. Technically, if you are still with the horse, it is not parked. So, this law applies to unattended horses. 

 Actual Law:   Sec. 441-105. Effect of this chapter on horses and other animals. No horse or other animal, either driven or ridden, shall be left unattended, unhitched or insecurely fastened upon any street or public place, or hitched or left at any place when and where the parking of motor vehicles is prohibited and, when so left, the horse or other animal and any vehicle drawn by it shall be subject to all applicable provisions regulating motor vehicles at any such time and place. No horse shall be driven or ridden on any street in the city at a speed in excess of ten (10) miles per hour and every horse shall be kept under control at all times by the person in charge thereof. Such person shall be subject to all applicable traffic regulations that apply to motor vehicles. 

This kind of conflict is what has led to many of these laws being on the books. Between having to deal with all of the technicalities, and courts issuing judgments ("case law")  which apply a law in a unique way, many wacky laws were completed.

You are involved in many charity and community events in San Diego, can you tell me a bit about that?

Well I do a lot of keynote speeches, a lot of Alzheimer's golf tournaments. They call me the Lawyer in blue jeans, that's kind of my butt end, and I wear blue jeans everywhere that's my deal. I've been a lawyer for 33 years and I participate with all kinds of stuff, the Border Patrol, Sheriff's Department, Firefighters, snowboarders all kinds of different clubs. 

Is there any one you do regularly?

I do all kinds of stuff, right now I'm doing a lot of loan modifications, trying to help people save their homes. We do living trusts, in the keynote speeches I just really talk about wacky laws and cases. Just real down to earth stuff that people need to know about to protect themselves.

You recently joined KSUI- TV- 9 news, What kinds of issues do you elaborate on?

Well not recently it's been about 3-4 years, before that it was CBS news so for 5 years. I've been on TV for almost 10 years and radio for over 15. On the radio show people call in and I have guests. We talk about recent cases and craziness and have games and contests. On TV we do wacky case of the week every Saturday and then I do consumer laws with emails and answer people's problems. 

Beside the fact that one is radio and the other is television. Is there any difference in your discussions during your time among the two?

Well yeah, there's always a difference. With radio you have much more latitude to get onto different subjects because you have like 2 hours, with TV you have 5 minutes at the most. So you know, plus there is cameras and interaction with the Anchor  and all that. So it's a very different world but there is still a lot of common areas. [With either medium] it's about what can we do to protect ourselves from all the crazy lawyers out there and the 500 thousand new laws every year we don't know what to do with. 

California is rich with different cultures where people come to pursue a better life. With so many minor illegal immigrants, What is your opinion on the Development, Relief and Education for Alien Minors Act (D.R.E.A.M)?

I don't get into a lot of political stuff, and I really don't have one on that to be honest with you. I can make something up for you but I don't do that. Some lawyers just B.S. people and make things up, I'm not going to do that. I talk really more on the common everyday issues, not that that's not important, of course it is, in California especially. But I focus more on what if your neighbors dog is barking all night or if your dog bites somebody, car accidents, loans, your house is upside down, if someone dies and there is a will what do you do first, small claims courts.so I deal with those kinds of issues more than semi-political ones which are  important, but there are a lot of people that talk about that and I leave it to them to do that. 

What projects are you working on that we can expect to see in the near future?

Well, I'll probably do another book, may be the next one will be a little bit of crazy law cases that come up all the time; That will probably be a good cousin to the book I have now, pretty fun stuff. There may be a living trust book or some other things, but right now I can only do so many things at once. But we will see in the little bit longer future.

http://www.amazon.com/Wacky-World-Laws-Jeffrey-Isaac/dp/0578016125